main {
    background-color: var(--body-color);
    width: 100vw;
    min-height: 100vh;
}

.carousel-item {
    height: 90vh;
    position: relative;
}

.carousel-item img.banner {
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
}

.banner.desktop {
    display: none;
}



section {
    padding: 3.2rem 0;
}

section h2 {
    font-size: 3.2rem;
    font-weight: 800;
    line-height: 100%;
    padding: 0 2.4rem;
}

section h2.left {
    padding: 0;
}

section .container-lg,
.container-md {
    padding-right: var(--bs-gutter-x, 1.6rem);
    padding-left: var(--bs-gutter-x, 1.6rem);
}

section .container-fluid {
    padding: 0;
}

/*-----Section 1-----*/
#section1 {
    width: 100vw;
    background-image: linear-gradient(var(--color-one1), var(--color-one2));

    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 9rem;
}

#section1::before {
    content: "#vempra\a fai";
    white-space: pre;
    line-height: 90%;
}

.block-row {
    margin: 2.4rem 0;
    justify-content: center;
}

.block {
    height: 23rem;
    margin-bottom: 2.4rem;
    padding: 0, 0rem;
}

.block-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;

    width: 18.5rem;
    height: 100%;
    background-color: var(--body-color);
    text-decoration: none;

    transition: transform 0.3s;
}

.block-box:hover {
    transform: translateY(0.4rem);
}

.block-box .box-image {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    transition: opacity 0.3s;
}

.block-box:hover .box-image {
    opacity: 0.6;
}

.block-box .box-title {
    color: var(--text-color);
    width: 100%;
    height: 19%;

    display: flex;
    align-items: center;
    justify-content: center;
}

.block-box img {
    width: auto;
    height: 100%;
}




.block-box2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;

    width: 12rem;
    height: 46%;
    background-color: white;
    text-decoration: none;

    transition: transform 0.3s;
    box-shadow: 2px 2px 4px 4px darkgrey;
}

.block-box2:hover {
    transform: translateY(0.4rem);
}

.block-box2 .box-image2 {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    transition: opacity 0.3s;
}

.block-box2:hover .box-image2 {
    opacity: 0.6;
}

.block-box2 .box-title2 {
    color: black;
    width: 100%;
    height: 19%;

    display: flex;
    align-items: center;
    justify-content: center;
    top: 2rem;
    font-weight: bold;
    font-size: 16px;
}

.block-box2 img {
    width: auto;
    height: 40%;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(2.5px 2.5px 2.5px #222);
}



.block-box3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;

    width: 15rem;
    height: 45%;
    background-color: white;
    text-decoration: none;

    transition: transform 0.3s;
    box-shadow: 2px 2px 4px 4px darkgrey;
}

.block-box3:hover {
    transform: translateY(0.4rem);
}

.block-box3 .box-image3 {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    transition: opacity 0.3s;
}

.block-box3:hover .box-image3 {
    opacity: 0.6;
}

.block-box3 .box-title3 {
    color: black;
    width: 100%;
    height: 19%;

    display: flex;
    align-items: center;
    justify-content: center;
    top: 2rem;
    font-weight: bold;
    font-size: 18px;
}

.block-box3 img {
    width: auto;
    height: 40%;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}



.counter-box {
    display: flex;
    align-items: center;
    justify-content: center;

    text-align: left;
    line-height: 110%;

    margin-bottom: 1.6rem;
}


.counter-box .counter-icon {
    border-radius: 999px;
    background-color: var(--body-color);

    width: 4.2rem;
    height: 4.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.72rem;

    font-size: 1.6rem;
}

.counter-box .counter-count .number {
    font-family: 'Lato', sans-serif !important;
    font-size: 4.3rem;
    display: inline !important;
    line-height: normal;
}

@media (min-width: 768px) and (max-width: 1100px) {
    .counter-box .counter-count .number {
      font-size: 3rem;
    }

    .counter-box .counter-count .text h4 {
        font-size: small;
    }
}


.counter-box .counter-count .text {
    padding: 0px !important;
    align-items: center;
    font-size: 14px;
    display: flex !important;
}

.counter-box .counter-count .text h4 {
    font-weight: 400 !important;
    font-family: 'Lato', sans-serif !important;
}

.counter-box .counter-count {
    font-weight: 400;
    font-size: 1.2rem;
}

#section2 {
    background-image: url('/novo-portal/resources/view/assets/images/background-lines.png'),
                             linear-gradient(var(--body-color), var(--color-two-gradient));
    z-index: 1;
}

#section2 .row {
    align-items: center;
}

.static-banner {
    width: 100%;
    height: auto;
}

.static-banner img {
    width: 100%;
}

.reason-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;

    line-height: 110%;

    margin-top: 2rem;
}

.reason-list .reason-box {
    max-width: 90%;
    padding: 2rem;
    background-image: linear-gradient(to right, var(--body-color), var(--color-two-gradient2));
    background-color: var(--body-color);
    border: 2px solid rgba(0, 0, 0, 0);
    text-align: justify;

    margin-bottom: 1.6rem;

    display: flex;
    align-items: center;
    justify-content: flex-start;

    transition: border-color 0.3s;
}

.reason-list .reason-box:hover {
    border-color: var(--color-two);
}

.reason-list .reason-box i,
.reason-list .reason-box svg {
    font-size: 2.8rem;
    margin-right: 1.6rem;
}

.reason-list .reason-box .title {
    font-weight: 700;
}

.reason-list .reason-box p {
    margin: 0;
}

#section3 {
    background-image: linear-gradient(var(--body-color), var(--color-three-gradient));

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

#section3::before {
    content: "#acontece\anafai";
    white-space: pre;
    line-height: 90%;
}

#section3 h2 {
    margin-bottom: 2.4rem;
    text-align: center;
}

#section3 .col-md {
    display: flex;
    align-items: flex-start;
    justify-content: right;
}

#section3 .post-list-col {
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.post-box {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;

    height: 20rem;

    position: relative;
    text-align: left;

    margin-bottom: 2rem;

    transition: transform 0.3s;
}


@font-face {
    font-family: 'typographicaregular';
    src: url('/novo-portal/resources/view/assets/webfonts/typographica_demo-webfont.woff2') format('woff2'),
        url('/novo-portal/resources/view/assets/webfonts/typographica_demo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


h5.radio {

    color: #fad219;
    text-decoration: none !important;
    display: block;
    font-size: 14px;
}


.cultura {
    background-color: #fad219;
    color: black;
    font-weight: bolder;
    font-size: 23px;
    align-self: center;
    align-items: center;
    align-content: center;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    text-decoration: none !important;
    font-family: 'Lato', sans-serif !important;
    letter-spacing: 1.5px;
}


div.mediatest {

    display: none !important;
    align-items: center;
    align-self: center;
    align-content: center;
}

@media only screen and (max-width:1400px) {

    .whitespace {
        display: none !important;

    }

    #section3 .col-md {
        display: flex;
        align-items: flex-start;
        justify-content: left;
    }

   

}

@media only screen and (max-width:1200px) {

    .whitespace {
        display: none !important;

    }

    .post-list-col {
        margin-top: -30vw;
    }

    #section3 .col-md {
        display: flex;
        align-items: flex-start;
        /* justify-content: right; */
    }

    .post5, .post6 {
        display: flex !important;
    }

}

.post5, .post6 {
    display: none;
}

@media only screen and (max-width: 991px) {

    .social-box {
        /* top: vw; */
    }

    .post6 {
        display: none;
    }

    .post-list-col {
        margin-top: -35vw;
    }
 
}

@media only screen and (max-width: 868px) {

    .social-box {
        /* top: vw; */
    }

    .post6 {
        display: none;
    }

    .post-list-col {
        margin-top: -40vw;
    }
 
}

@media only screen and (max-width:767px) {

    #section3 .col-md {
        justify-content: center;
    }

    .post-list-col {
        margin-top: 0vw;
    }

    .post6, .post5 {
        display: none !important;
    }

}

section.mobile {
    display: none;
}

@media only screen and (max-width:768px) {

    div.mediatest {

        display: flex !important;
        justify-content: center !important;

    }

    a.blog-button
    {
        margin-left: auto;
        margin-right: auto;
        
    }

    a.mediatest2 {

        display: none !important;

    }

    section.desk {
        display: none;
    }

    section.mobile {
        display: block;
    }

    #section5 .title-row {
        padding: 0 0rem !important;
    }

    .video-box {
        width: 145% !important;
    }

    .video-box img {
        height: 100% !important;
    }

    .hashtag-style.eventos-desktop {
        /* display: none !important; */
    }



}


.eventos-mobile .col-md-12 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

@media only screen and (max-width:768px) {

    .eventos-mobile .col-md-12 {
        padding-right: 0px !important;
        padding-left: 0px !important;
        zoom: 1.2;
    }
    

}



.no-under {

    text-decoration: none !important;
    display: flex;

}

.post-box::before {
    content: "";
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    left: 0;

    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}

.post-box::after {
    content: "Ver +";
    color: var(--body-color);
    background-color: var(--color-three);
    font-weight: 600;
    font-size: 1.2rem;

    display: flex;
    align-items: center;
    justify-content: center;

    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;

    opacity: 0;
    transition: opacity 0.3s;
}

.post-box:hover {
    transform: translateY(0.4rem);
}

.post-box:hover::after {
    opacity: 1;
}

.post-box img {
    height: 100%;
}

.post-box h4 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    color: var(--text-color);
    font-size: 1.2rem;
    font-weight: 600;
    width: 100%;
    padding: 1rem;
    z-index: 2;
    background-color: #333;
}

.post-list {
    text-align: center;
}

.post-list::before {
    content: "";
    display: block;
    width: 80%;
    margin: auto;
    height: 0.32rem;

    margin-bottom: 1rem;
    background-color: var(--color-three);
}

.post-list li+li {
    margin-top: 1.6rem;
}

.post-list a {
    text-decoration: none;
}

.post-list li h4 {
    font-weight: 800 !important;
    position: relative;
    z-index: 2;
    transition: color 0.3s;
}

.post-list a:hover h4 {
    color: var(--color-three-gradient);
}

.post-list h4,
.post-list h5 {
    color: var(--text-color);
    line-height: 90%;

    font-size: 1.2rem;
    font-weight: 400;
}

.post-list h4::after {
    content: "";
    width: 0;
    position: absolute;
    background-color: var(--color-three);
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;

    transition: width 0.3s;
}

.post-list p {
    text-decoration: none;
    color: white;
}

.post-list p i,
.post-list p svg {
    color: var(--color-three);
}

.blog-button {
    text-decoration: none;
    text-align: center;
    padding: 0.64rem 2rem;
    font-weight: 600;

    color: var(--color-three);
    border: 3px solid var(--color-three);
    transition: 0.3s;

    margin-bottom: 2.4rem;
}

.blog-button:hover {
    background-color: var(--color-three);
    color: var(--color-three-gradient);
}

.post-list a:hover h4::after {
    width: 100%;
}

.doc-box {
    display: flex;
    align-items: center;
    justify-content: center;

    text-align: left;
    text-decoration: none;
    color: var(--color-three);
    font-size: 1.2rem;

    width: 16rem;
    line-height: 110%;
    margin-bottom: 1rem;

    transition: color 0.3s;
}

.doc-box:hover {
    color: var(--color-three);
}

.mobile-map {

    display: none !important;

}

.social-box {
    margin-bottom: 1rem;
}

.doc-box i,
.doc-box svg,
.social-box i,
.social-box svg {
    font-size: 1.6rem;
    width: 2.4rem !important;
    height: 2.4rem;
    padding: 0.5rem;
    border-radius: 999px;
    border: 3px solid var(--color-three);

    color: var(--color-three);
    transition: color 0.3s, background-color 0.3s;

    margin-right: 0.4rem;
}

.doc-box:hover i,
.doc-box:hover svg,
.social-box:hover i,
.social-box:hover svg {
    color: var(--body-color);
    background-color: var(--color-three);
}

#section5 {
    background-image: linear-gradient(var(--color-one1), var(--color-one2));
}

#section5 .title-row {
    max-width: 1440px;
    padding: 0 1.6rem;
    margin: auto;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.video-gallery {
    margin-top: 2.4rem;
    margin-bottom: 3rem;
    display: flex;
    width: 100%;
    margin-left: auto;
    background-color: #0053a1 !important;
    margin-right: auto;
    align-content: center;
    padding-left: 15%;
    flex-wrap: nowrap;
    padding-right: 15%;
    justify-content: center;
    align-items: center;
}

.videos-button {
    background-color: var(--body-color);
    color: var(--text-color);
    padding: 0.64rem 1.6rem;
    margin-left: 0.5rem;
    display: block;
    width: unset !important;
    text-decoration: none;

    transition: 0.3s;
}


.videos-button:hover {
    background-color: var(--blue-one);
    color: var(--text-color);
}

.video-box {
    width: 100%;
    height: 20rem;
    overflow: hidden;
    background-color: var(--blue-two);

    max-height: 20rem;
    position: relative;

    text-decoration: none;
    transition: 0.3s;

    position: relative;
}

.video-box:hover {
    max-height: 22rem;
    width: 190%;
}

.video-box img {
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translateX(-50%);
    height: 101%;
    opacity: 0.6;
    transition: 0.3s;
}

@media screen and (max-width:1400px) {
    .block-box {

        width: 15.5rem;

    }

}

@media screen and (max-width:1200px) {
    .block-box {

        width: 12.5rem;

    }

}

@media screen and (max-width:850px) {
    .block-box {

        width: 10.5rem;

    }

}

@media screen and (max-width:768px) {
    .block-box {

        width: 17.5rem;

    }

    .reason-list .reason-box {
        max-width: 100%;
        text-align: left;
    }

}

.video-box:hover img {
    opacity: 1;
    height: 103%;
}

#section10 {

    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: white;
    padding-bottom: 10rem;


}

@media screen and (max-width:768px)
{

    .video-gallery {
        margin-top: 2.4rem;
        margin-bottom: 3rem;
        display: flex;
        width: 100%;
        background-color: #0053a1 !important;
        align-content: center;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

}

.students {

    background-color: #ff7f00;
    position: relative;
    top: -19.5rem;
    left: -13rem;
    z-index: -1;
    padding: 2rem;
    padding-right: 5rem;
    font-size: 22px;
    width: 38rem;
    text-align: right;
    box-shadow: 5px 2.5px 2.5px #333;
}

.meet-us {

    background-color: #d91b85;
    position: absolute;
    z-index: 1;
    top: 12rem;
    right: 35rem;
    padding: 2rem;
    padding-right: 5rem;
    font-size: 22px;
    text-align: end;
    box-shadow: 5px 2px 2px #333;
}

.fifty-years-text {

    color: black;
    top: 30.5rem;
    right: 44rem;
    font-size: 15px;
    color: white;
    font-weight: 1000;
    font-style: italic;
    position: absolute;
}

.estados {

    color: black;
    top: 36rem;
    right: 56rem;
    font-size: 16px;
    position: absolute;

}

.fifty-years {

    position: absolute;
    background-color: #af60d7;
    padding-right: 2rem;
    padding-left: 2rem;
    padding-bottom: 2rem;
    padding-top: 8rem;
    height: 22rem;
    align-self: flex-end;
    align-items: flex-end;
    right: 30rem;
    top: 10rem;
}

.map-image {

    display: flex;
    align-items: center;
    align-self: center;
    align-content: center;
    position: relative;
    margin-top: -15rem;

}

@media screen and (max-width:1722px) {

    .map-image {

        width: 30%;

    }

    .students {

        width: 30rem;
        margin-top: 5.5rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 25rem;

    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}

@media screen and (max-width:1576px) {

    .map-image {

        width: 30%;

    }

    .students {

        width: 30rem;
        margin-top: 7rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;
        left: -10rem;

    }

    .estados {

        top: 23rem;
        position: absolute;
        right: 46rem;
        font-size: 15px;
    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}


@media screen and (max-width:1484px) {

    .map-image {

        width: 30%;

    }

    .students {

        width: 30rem;
        margin-top: 9rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 23rem;
        position: absolute;
        right: 46rem;
        font-size: 15px;
    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}


@media screen and (max-width:1224px) {

    .map-image {

        width: 36%;

    }

    .students {

        width: 30rem;
        margin-top: 9rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 20rem;
        position: absolute;
        right: 40rem;
        font-size: 15px;
    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}


@media screen and (max-width:1090px) {

    .map-image {

        width: 40%;

    }

    .students {

        width: 30rem;
        margin-top: 9rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 20rem;
        position: absolute;
        right: 40rem;
        font-size: 15px;
    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}

@media screen and (max-width:992px) {

    .map-image {

        width: 40%;

    }

    .students {

        width: 30rem;
        margin-top: 9rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 20rem;
        position: absolute;
        right: 36rem;
        font-size: 15px;
    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}

@media screen and (max-width:896px) {

    .map-image {

        width: 40%;

    }

    .students {

        width: 30rem;
        margin-top: 9rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 20rem;
        position: absolute;
        right: 34rem;
        font-size: 14px;
    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}



@media screen and (max-width:850px) {

    .map-image {

        width: 40%;

    }

    .students {

        width: 30rem;
        margin-top: 9rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 20rem;
        position: absolute;
        right: 32rem;
        font-size: 14px;
    }

    .fifty-years {

        height: 20rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 10rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 17rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }


}


@media screen and (max-width:792px) {

    .map-image {

        width: 40%;

    }

    .students {
        left: 10rem;
        width: 30rem;
        margin-top: 3rem;
        padding: 0rem;
        padding: 1.6rem;
        position: relative;

    }

    .estados {

        top: 14rem;
        position: absolute;
        right: 29rem;
        font-size: 14px;
    }

    .fifty-years {

        height: 19rem;
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: 1rem;
        padding-top: 6rem;
        right: 5rem;
        top: 5rem;


    }

    .fifty-years-text {

        display: none
    }

    .meet-us {

        background-color: #d91b85;
        z-index: 1;
        top: 6rem;
        right: 13rem;
        padding: 1.4rem;
        padding-right: 4rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
    }

    .desktop-map {

        display: block !important;

    }


}


@media screen and (max-width:766px) {

    .desktop-map {

        display: none !important;

    }

    .mobile-map {

        display: block !important;

    }

    #section11 {

        text-align: center;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        background-color: white;


    }

    .map-image2 {

        width: 85%;

    }

    .students2 {

        color: white;
        font-size: 18px;
        background-color: #ff7f00;
        padding: 1rem;
        align-items: center;
        display: flex;
        justify-content: center;
        flex-direction: row;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        border-radius:  24px;
        margin-top: 1rem;
        line-height: normal !important;
    }



    .meet-us2 {

        background-color: #d91b85;
        z-index: 1;
        padding: 1rem;
        padding-right: 5rem;
        font-size: 18px;
        text-align: end;
        box-shadow: 5px 2px 2px #333;
        top: 5rem;
        width: 65%;
    }

    .fifty-years2 {

        background-color: #af60d7;
        padding-right: 1.3rem;
        padding-left: 1.3rem;
        padding-bottom: 1.3rem;
        padding-top: 6rem;
        height: 22rem;
    }

    .estados2 {

        color: black;
        position: relative;
        align-self: center;
        text-align: center;
        align-items: center;
        width: 100%;
        font-size: 14px;

    }




}




.video-box h4 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 80%;

    color: var(--text-color);
    background-color: var(--blue-one);

    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 1rem 1.6rem;

    transition: 0.3s;
    opacity: 0;

}

.video-box:hover h4 {
    opacity: 1;
}


@media screen and (max-width:1540px) {

    
    .carousel-item {
        height: 65vh !important;
    }

}

@media screen and (max-width:1424px) {

    
    .carousel-item {
        height: 60vh !important;
    }

}

@media screen and (max-width:1318px) {

    
    .carousel-item {
        height: 55vh !important;
    }

}

@media all and (device-width: 1366px) and (device-height: 1024px) and (orientation:landscape) {
    .carousel-item {
        height: 40vw !important;
    }
}

@media screen and (max-width:1210px) {

    
    .carousel-item {
        height: 50vh !important;
    }

}

@media screen and (max-width:1094px) {

    
    .carousel-item {
        height: 45vh !important;
    }

}

@media all and (device-width: 1024px) and (device-height: 600px) and (orientation:landscape) {
    .carousel-item {
        height: 40vw !important;
    }
}

@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait) {
    .carousel-item {
        height: 40vw !important;
    }
}


@media screen and (max-width:986px) {

    
    .carousel-item {
        height: 40vh !important;
    }

}


@media screen and (max-width:874px) {

    
    .carousel-item {
        height: 35vh !important;
    }

}

@media all and (device-width: 912px) and (device-height: 1368px) and (orientation:portrait) {
    .carousel-item {
        height: 40vw !important;
    } 
  }

@media all and (device-width: 820px) and (device-height: 1180px) and (orientation:portrait) {
    .carousel-item {
        height: 40vw !important;
    } 
  }

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .carousel-item {
        height: 40vw !important;
    } 
  }



@media screen and (max-width:767px) {

    
    .carousel-item {
        height: 80vh !important;
    }

}

@media all and (device-width: 540px) and (device-height: 720px) and (orientation:portrait) {
    .carousel-item {
        height: 106vw !important;
    }
  }

  @media all and (device-width: 280px) and (device-height: 653px) and (orientation:portrait) {
    .carousel-item {
        height: 150vw !important;
    }


  }















@media only screen and (min-width: 768px) {
    .banner.desktop {
        display: block;
    }

    .banner.mobile {
        display: none !important;
    }

    .carousel-item {
        height: 70vh;
    }

    .carousel-item img.banner {
        /* width: auto; */
        /* height: 100%; */
        /* transform: translatex(-53%); */
    }

    .hashtag-style.eventos-mobile {
        display: none !important;
    }
}









        @import 'https://fonts.googleapis.com/css?family=Roboto';

        * {
            margin: 0;
            padding: 0;
        }

        html,
        body {
            width: 100%;
            height: 100%;
        }

        body {
            font-family: "Roboto", sans-serif;
        }

        .map {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            font-size: 10px;
        }

        .map .shape {
            fill: #1abc9c;
            transition: all 350ms linear;
        }

        .map .shape:hover {
            fill: #16a085;
        }

        .map .label-state {
            fill: #FFF;
        }

        .map .icon-state {
            fill: #bdc3c7;
        }


        #container {
            height: 500px;
            min-width: 310px;
            max-width: 800px;
            margin: 0 auto;
        }

        .loading {
            margin-top: 10em;
            text-align: center;
            color: gray;
        }


      

        


        /* .reason-list .reason-box {
            max-width: 90%;
        } */

        .bottom-row .col-md:first-of-type {
            justify-content: flex-start !important;
        }

        .bottom-row .col-md:last-of-type {
            /* justify-content: flex-end !important; */
        }

        #section5 .title-row {
            flex-direction: row;
            align-items: center;
            justify-content: space-between;

            margin: auto;
            padding: 0 8.4rem;
        }

        #section5 h2 {
            width: unset;
        }

        .video-gallery {
            display: flex;
            /* flex-direction: row; */
            align-items: center;
            justify-content: center;
        }

        

    @media only screen and (min-width: 992px) {
        .post-list {
            text-align: left;
        }

        .post-list::before {
            margin: 0 0 1rem 0;
        }

        #section3 .post-list-col {
            align-items: flex-start;
            justify-content: center;
        }
    }

/*-----Section 4-----*/

#section4 {
    width: 100vw;
    background-color: #ffffff;
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section#section4 h2 {
    color: #d91b85;
    margin-bottom: 5rem;
}

#section4::before {
    content: "#oqueacontece\ana fai";
    white-space: pre;
    line-height: 90%;
    mix-blend-mode: normal;
    opacity: 0.08;
    color: #d91b85 !important;
}


/* Eventos */


#section4-2 .col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
}



#section4-2 {
    width: 100vw;
    background-color: #ffffff;
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: none;
}

section#section4-2 h2 {
    color: #d91b85;
    margin-bottom: 5rem;
}

#section4-2::before {
    content: "#oqueacontece\anafai";
    white-space: pre;
    line-height: 90%;
    mix-blend-mode: normal;
    opacity: 0.08;
    color: #d91b85 !important;
}


/* Eventos */


#section4-2 .col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
}

#section12 {
    width: 100vw;
    background-color: #ffffff;
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section#section12 h2 {
    color: #ff7f01;
    margin-bottom: 5rem;
}

#section12::before {
    content: "#eusou\a fai";
    white-space: pre;
    line-height: 90%;
    mix-blend-mode: normal;
    opacity: 0.08;
    color: #ff7f01 !important;
}


#section13 {
    width: 100vw;
    background-color: #ffffff;
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: none;
}

section#section13 h2 {
    color: #ff7f01;
    margin-bottom: 10rem;
    display: none;
}

#section13::before {
    content: "#eusou\a fai";
    white-space: pre;
    line-height: 90%;
    mix-blend-mode: normal;
    opacity: 0.08;
    color: #ff7f01 !important;
    display:none;
}



@media only screen and (max-width:768px) {

    #section13 {
        width: 100vw;
        background-color: #ffffff;
        text-align: center;
    
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        display: block;
    }
    
    section#section13 h2 {
        color: #ff7f01;
        margin-bottom: 5rem;
        display: block;
    }
    
    #section13::before {
        content: "#eusou\a fai";
        white-space: pre;
        line-height: 90%;
        mix-blend-mode: normal;
        opacity: 0.08;
        color: #ff7f01 !important;
        display:block;
    }


    #section12 {
        width: 100vw;
        background-color: #ffffff;
        text-align: center;
    
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        display: none !important;
    }
    
    section#section12 h2 {
        color: #ff7f01;
        margin-bottom: 10rem;
        display: none !important;
    }
    
    #section12::before {
        content: "#eusou\a fai";
        white-space: pre;
        line-height: 90%;
        mix-blend-mode: normal;
        opacity: 0.08;
        color: #ff7f01 !important;
        display:none !important;
    }


        .block3 {
            height: 27rem !important;
            margin-bottom: -15.600000000000001rem;
            padding: 0 0.6000000000000014rem;
            width: 8rem !important;
    }


    .block-box3 {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: auto;
        width: 7.5rem;
        height: 38%;
        background-color: white;
        text-decoration: none;
        transition: transform 0.3s;
        box-shadow: 2px 2px 4px 4px darkgrey;
    }

    .block-box3 .box-title3 {
        color: black;
        width: 100%;
        height: 20%;
        display: flex;
        align-items: center;
        justify-content: center;
        top: 2rem;
        font-weight: bold;
        font-size: 14px;
    }

    .block-box3 .box-image3 {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        transition: opacity 0.3s;
    }


}

section.access-show-mobile-lite {
    display: none !important;
}

.area-mobile .toggle:hover {
    /* background-color: rgba(75, 75, 75); */
    background-color: transparent !important;
}
@media screen and (max-width:520px) {
    section#section13 h2 {
        font-size: xx-large !important;
    }

    section.access-show-mobile-lite {
        display: flex !important;
    }

    section.access-show-mobile {
        display: none !important;
    }

    section h2 {
        padding: 0px 0px 0px 0px !important;
    }
}


/* Eventos */


#section4 .col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
}

.eventos::before {
    content: "";
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    left: 0;

    /* background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)); */
}

/* .eventos::after {
    content: "Ver +";
    color: var(--body-color);
    background-color: var(--color-three);
    font-weight: 600;
    font-size: 1.2rem;

    display: flex;
    align-items: center;
    justify-content: center;

    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;

    opacity: 0;
    transition: opacity 0.3s;
}

.eventos:hover {
    transform: translateY(0.4rem);
}

.eventos:hover::after {
    opacity: 1;
} */


.eventos::after {
    content: "";
    color: #ffffff;
    background-color: #d91c5c;
    font-weight: 600;
    font-size: 1.2rem;

    display: flex;
    align-items: center;
    justify-content: center;

    position: absolute;
    width: 100%;
    height: 12.5rem;
    z-index: 3;

    opacity: 0;
    transition: opacity 0.3s;
}

.eventos:hover {
    background-color: #d91c5c !important;
}

.eventos:hover::after {
    opacity: 1;
}


.eventos img {
    height: 110%;
}

.eventos:hover h4 {
    z-index: 999;
    display: block;
}

.eventos img {
    height: 105%;
    width: 100%;
}

.eventos h4 {
    position: absolute;
    top: 0;
    padding: 3rem;
    /* margin-top: 1rem; */
    left: 50%;
    transform: translateX(-50%);
    color: var(--text-color);
    font-size: 1.25rem;
    font-weight: 400;
    width: 100%;
    height: 100%;
    display: none;
    font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    transition: 1s;
    background-color: #d91c5c !important;
    transition: opacity 0.3s;
}


.eventos span {
    text-decoration: none !important;
    text-transform: capitalize;
}

.change-event {

    display: none !important;

}

@media only screen and (max-width: 992px) {

    .col-md-6.main-event {
        display: none;
    }

    .subs-event {
        display: none;
    }

    .change-event {

        display: block !important;
    }

}

.slide-event2 {
    margin-right: auto;
    margin-left: auto;
}


.eventos {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;

    height: 12.5rem;
    width: 100%;

    position: absolute;
    text-align: left;
    padding: 0px !important;

    /* margin-bottom: 2; */

    transition: transform 0.3s;
}

.row.pai {
    display: block;
    position: static;
}

@media screen and (max-width:767px) {

    .eventos {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 12.5rem;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
    padding: 0px !important;

    margin-bottom: 2;

    /* transition: transform 0.3s; */
    }

    .eventos img {
        height: 100%;
    }

    .hashtag-style.eventos-desktop {
        display: none !important;
    }




    .eventos-esquerda {
        display: none !important;
    }

    /* .row.esquerda-mobile {
    display: none !important;
    } */
    section#section4-2 {
        display: flex;
    }

}



/* Eventos principal - esquerda */

.eventos-esquerda::before {
    content: "";
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    left: 0;

    /* background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)); */
}

.eventos-esquerda::after {
    content: "";
    color: #ffffff;
    background-color: #d91c5c;
    font-weight: 600;
    font-size: 1.2rem;

    display: flex;
    align-items: center;
    justify-content: center;

    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;

    opacity: 0;
    transition: opacity 0.3s;
}



.eventos-esquerda:hover {
    transform: translateY(0.4rem);
}


.eventos-esquerda:hover::after {
    opacity: 1;
}

.eventos-esquerda img {
    height: 105%;
    width: 100%;
}

.eventos-esquerda:hover h4 {
    z-index: 999;
    display: block;
}

.eventos-esquerda h4 {
    position: absolute;
    top: 0;
    padding: 3rem;
    left: 50%;
    transform: translateX(-50%);
    color: var(--text-color);
    font-size: 2rem;
    font-weight: 400;
    width: 100%;
    height: 100%;
    display: none;
    font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    transition: 1s;
    background-color: #d91c5c !important;
    transition: opacity 0.3s;
}

.eventos-esquerda h4 span {
    font-family: 'Lato', sans-serif !important;
    text-decoration: none !important;
    font-size: 2rem !important;
    text-transform: capitalize !important;
}

.eventos-esquerda {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;

    height: 25rem;

    position: absolute;
    text-align: left;

    margin-bottom: 2rem;

    transition: transform 0.3s;
}

.desactive-slide {
    display: none !important;
}

.active-slide {
    display: flex !important;
}

.post-box2 {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;

    height: 20rem;

    position: relative;
    text-align: left;

    margin-bottom: 2rem;

    transition: transform 0.3s;
}

.post-box2::before {
    content: "";
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    left: 0;

    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}

.box-white {

    background-color: white;
    box-shadow: 5px 2px 2px black;
    width: 100%;
    height: 100rem;
}

.access-title {

color: black;
font-weight: bold;
font-size: 20px;

}

.box-white img {

    width: 50%;

}

.block2 {

    height: 33rem;
    margin-bottom: -15.600000000000001rem;
    padding: 0 0.6000000000000014rem;
    width: 15.8rem;
    height: 28vw;
}


.block3 {

    height: 33rem;
    margin-bottom: -15.600000000000001rem;
    padding: 0 0.6000000000000014rem;
    width: 15.8rem;

}
#section12 {
    width: 100vw;
    background-color: #ffffff;
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 0;
    margin-bottom: -130px;
}

section#section12 h2 {
    color: #ff7f01;
    margin-bottom: 5rem;
}

#section12::before {
    content: "#eusou\a fai";
    white-space: pre;
    line-height: 90%;
    mix-blend-mode: normal;
    opacity: 0.08;
    color: #ff7f01 !important;
}


.block2 {

    height: 26.4rem;
    margin-bottom: -13.200000000000001rem;
    padding: 0 0.6000000000000014rem;
    width: 12.8rem;

}


.block3 {

    height: 33rem;
    margin-bottom: -15.600000000000001rem;
    padding: 0 0.6000000000000014rem;
    width: 15.8rem;

}

section.title {
    /* margin-bottom: 10vw; */
}

.container-md {
    top: -10.5vw;
}

@media screen and (max-width:1200px) {
    .container-md {
        top: -20vw;
    }
}

@media screen and (max-width:768px) {
    .container-md {
        top: -30vw;
    }
    section#section12 {
        display: none !important;
    }
}

@media screen and (max-width:458px) {
    .container-md {
        top: -39vw;
    }
}

@media screen and (max-width:420px) {
    .container-md {
        /* top: -44vw; */
    }
}

@media screen and (max-width:380px) {
    .container-md {
        /* top: -50vw; */
    }
}